.repair {
	margin: 100px auto 170px;
	padding: 40px 0;
	background-color: #F7F7F7;
	position: relative;
}
.repair_content {
	position: relative;
	display: flex;
	gap: 80px;
}
.repair_bgtext {
	bottom: 0;
}
.repair_intro {
	padding: 80px 0 216px;
	width: 60%;
}
.repair_title {
	margin-bottom: 40px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
}
.repair_lead,
.points_text>p {
	line-height: 200%;
}
.repair_lead {
	margin-bottom: 20px;
}
.repair_image {
	max-width: 450px;
	width: 40%;
	position: relative;
}
.repair_image img {
	border-radius: 40px;
}
.points {
	padding: 0 0 160px;
}
.points_list {
	display: flex;
	flex-direction: column;
	gap: 160px;
}
.points_item {
	display: flex;
	gap: 60px;
	align-items: flex-start;
	width: calc(100% + 50vw - 540px);
}
.points_item:nth-child(2n) {
	margin-left: calc(540px - 50vw);
	flex-direction: row-reverse;
}
.points_text {
	width: 620px;
}
.points_lead {
	margin-bottom: 80px;
	display: flex;
	align-items: center;
	gap: 20px;
}
.points_lead p {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
}
.points_lead p span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: #FFFFFF;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
	top: -4px;
}
.points_lead h3 {
	font-weight: 700;
	font-size: 24px;
}
.points_text>p {
	font-weight: 500;
	margin-bottom: 28px;
}
.points_image {
	width: calc(100% - 680px);
}
.points_image img {
	width: 100%;
	height: 500px;
	object-fit: cover;
	object-position: center;
}
@media (max-width: 1200px) {
	.repair_content {
		gap: 40px;
	}
	.points_item {
		width: calc(100% + 20px);
	}
	.points_item:nth-child(2n) {
		margin-left: -20px;
	}
	.points_text,
	.points_image {
		width: calc(50% - 30px);
	}
}
@media (max-width: 767px) {
	.repair {
		margin: 68px auto 80px;
		padding: 20px 0 12px;
	}
	.repair_content {
		flex-direction: column-reverse;
	}
	.repair_bgtext {
		bottom: 0;
	}
	.repair_intro {
		padding: 0 0 88px;
		width: 100%;
	}
	.repair_title {
		margin-bottom: 12px;
		font-size: 18px;
		text-align: center;
	}
	.repair_lead,
	.points_text>p {
		font-size: 13px;
	}
	.repair_image {
		width: 100%;
		max-width: 335px;
		margin: auto;
	}
	.repair_image img {
		border-radius: 20px;
	}
	.points {
		padding: 0 0 120px;
	}
	.points_list {
		gap: 80px;
	}
	.points_item,
	.points_item:nth-child(2n) {
		flex-direction: column;
		gap: 40px;
		width: 100%;
		margin: auto;
	}
	.points_text {
		width: 100%;
	}
	.points_lead {
		flex-direction: column;
		margin-bottom: 32px;
		align-items: flex-start;
	}
	.points_lead p span {
		font-size: 60px;
	}
	.points_lead h3 {
		font-size: 20px;
	}
	.points_text>p {
		margin-bottom: 24px;
	}
	.points_image {
		width: calc(100vw - 20px);
		margin-right: -20px;
	}
	.points_item:nth-child(2n) .points_image {
		margin: auto;
		margin-left: -20px;
	}
	.points_image img {
		height: auto;
	}
}